# Non Intrusive Surveys - photo upload

This folder contains photos taken during non-intrusive surveys. Photos are stored in folders named after the survey ID.

## Getting started

Install the required packages by running the following command:

```bash
pip install -r lambda.requirements.txt
```

## Usage

The main application is found in the app.py file. To run the application, use the following command:

```bash
python UploadNonIntrusives.py
```